.contact-img {
    width: 100%;
    height: auto;
    display: block;
    margin-left: -15%;
    
}

.in-between {
    width: 2%;
}

.contact-form {
    background-color: var(--white-color);
    padding: 5%;
    width: 120%;
    left: 15%;
    margin: 0 auto; /* Center the form */
    border-radius: 10px;
    position: relative;
}

.btn-submit {
    font-size: 1.2rem;
    font-weight: 700;
    font-family: "Inter", serif;
    border-radius: 50px;
    padding: 2% 5%;
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    transition: all .35s ease-in-out;
}

.btn-submit:hover {
    transform: scale(1);
    background-color: var(--main-color);
    border-color: var(--main-color);
    color: var(--black-color);
}

.form-label {
    font-size: 1.5rem;
    font-weight: 700;
    font-family: "Inter", serif;
}

.form-control {
    background-color: var(--white-color);
    border: 0;
    border-radius: 0%;
    font-size: 1rem;
    font-weight: 400;
    font-family: "Inter", serif;
    border-bottom: 2px solid var(--black-color);
}

/* Tablet styles */
@media only screen and (min-width: 600px) and (max-width: 1024px) {
    .contact-img {
        width: 60%;
        height: auto;
        
        display: block;
        margin: 15% auto; /* Center the image */
    }

    .in-between {
        width: 0%;
    }

    .contact-form {
        width: 100%;
        margin: 0 auto; /* Center the form */
        padding: 5%;
        border-radius: 10px;
        position: static;
    }
}

/* Mobile styles */
@media only screen and (max-width: 600px) {
    .contact-img {
        width: 70%;
        height: auto;
        display: block;
        margin: 15% auto; /* Center the image */
    }

    .in-between {
        width: 0%;
    }

    .contact-form {
        width: 100%;
        margin: 0 auto; /* Center the form */
        padding: 5%;
        border-radius: 10px;
        position: static;
    }
    .form-label {
        font-size: 1rem;
    }
}
